body
{
	background: url('../images/autism-bg.png') 50% 95px repeat-x #ffffff;
}

#breadcrumbs, .l-featured, .l-main, .l-messages
{
	background-color: #ffffff;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.book-navigation 
{
	display:none;
}

/* ======================== Front Page Menu ======================== */

#fp-main-menu
{
  padding: 5px 5px 5px 0px;
  background-color: #F3F9EA;
  border: solid #B3D1B3 1px;
  margin: 3px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
}

#fp-main-menu li
{
  margin-left: -10px;
  margin-bottom: 0px;
  line-height: 1.5em;
  font-size: 1.3em;
  /*font-family: Palatino Linotype, Book Antiqua, Palatino, serif;*/
  font-weight: bold;
  height: 1.95em;
  list-style-type: none;
  list-style-image: none;
  background-image: none;
  color: #080808;
}

#fp-main-menu li a
{
  display: block;
  margin: 5px 0px !important;
  padding: 5px;
  width: 100%;
  font-weight: normal;
  color: #080808;
  text-decoration: none;
  border-top: #B3D1B3 1px solid;
  border-bottom: #B3D1B3 1px solid;
}

#fp-main-menu li a:hover
{
  color: #00853e;
  background: #c0e0c9;
}

/* ======================== Alert Box formatting ======================== */

.alert-box.success a 
{
	color: #080808;
	text-decoration: underline; 
}